import request from "@/utils/request";
// const request='/api'
export default {
    /*搜索*/

    async getHomeList(data) {
        let requestData = await request({
            url: "/api",
            method: "POST",
            data: data,
        });
        return requestData;
    }
}
